<?xml version="1.0"?>
<configuration xmlns="http://www.entrouvert.org/namespaces/expression/0.0">
 <siteXsltFilePath>vhosts/system/xslt/site.xsl</siteXsltFilePath>
 <logFilePath>/var/log/expression.log</logFilePath>
 <accessLogFilePath>/var/log/expression-access.log</accessLogFilePath>
 <pidFilePath>expression.pid</pidFilePath>
 <adminEmail>webmaster@localhost</adminEmail>
 <useHttpAuthentication>true</useHttpAuthentication>
 <sessionsPath>/tmp/</sessionsPath>
 <!--
 <user>www-data</user>
 <group>www-data</group>
 -->

 <item name="css" src="/usr/local/share/expression/css"/>
 <item name="images" src="/usr/local/share/expression/images"/>
 <item name="javascript" src="/usr/local/share/expression/javascript"/>

 <module name="expression.modules.emails"/>
 <module name="expression.modules.groups"/>
 <module name="expression.modules.identities"/>
 <module name="expression.modules.libertyalliance"/>
 <module name="expression.modules.passwordaccounts"/>
 <module name="expression.modules.persons"/>
 <module name="expression.modules.xforms.descriptions"/>
 <module name="expression.modules.xforms.xforms"/>

 <virtualHost>
  <port>1997</port>
  <serverName>localhost</serverName>
  <title>Abracadabra</title>
  <documentRoot>vhosts/abracadabra/</documentRoot>
 </virtualHost>

 <sslVirtualHost>
  <port>1998</port>
  <serverName>localhost</serverName>
  <title>Abracadabra</title>
  <documentRoot>vhosts/abracadabra/</documentRoot>
  <sslCertificateFile>vhosts/abracadabra/ssl/server.crt</sslCertificateFile>
  <sslCertificateKeyFile>vhosts/abracadabra/ssl/server.key</sslCertificateKeyFile>
 </sslVirtualHost>

</configuration>
